<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:replace="~{main-layout.html::main-fragment(~{::title},~{::#erreur-main-content})}">
<
<head>
<meta charset="UTF-8">
<title>Erreur</title>
</head>
<body>
<div id="erreur-main-content">
    <div class="display-1 my-5 text-primary text-center" th:text="${codeStatus}"></div>
    <div class="display-4 my-5  text-center" th:text="${msgErr}"></div>
</div>
</body>
</html>